## pylzss 0+git20200722.871ef5a

=== debian/changelog ===
pylzss (0+git20200722.871ef5a-2) unstable; urgency=medium

  * Use dh-sequence-python3

 -- Julian Gilbey <jdg@debian.org>  Wed, 27 Jan 2021 22:58:30 +0000

pylzss (0+git20200722.871ef5a-1) unstable; urgency=medium

  * Initial release (Closes: #979195)

 -- Julian Gilbey <jdg@debian.org>  Tue, 05 Jan 2021 06:52:29 +0000
