=== debian/control ===
Source: pylzss
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Otto Kekäläinen <otto@debian.org>,
           Julian Gilbey <jdg@debian.org>,
           Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all-dev,
               python3-setuptools
Standards-Version: 4.5.1
Homepage: https://github.com/yyogo/pylzss
Vcs-Git: https://salsa.debian.org/python-team/packages/pylzss.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pylzss
Rules-Requires-Root: no

Package: python3-lzss
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python library for the LZSS compression algorithm
 This Python library supports compression and decompression using the LZSS
 algorithm.
