## pylzss 0.3

=== debian/changelog ===
pylzss (0.3-1build6) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 22:57:52 +0000

pylzss (0.3-1build5) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:01:45 +0100

pylzss (0.3-1build4) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 11:18:43 +0000

pylzss (0.3-1build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:19:01 +0000

pylzss (0.3-1build2) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:25:19 -0500

pylzss (0.3-1build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 02 Nov 2022 08:33:21 +0000

pylzss (0.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add debian/watch file, using pypi.

  [ Julian Gilbey ]
  * Continue to use GitHub for upstream sources, but use PyPI package
    version number as GitHub does not use tags or releases

 -- Julian Gilbey <jdg@debian.org>  Sun, 22 May 2022 09:51:04 +0100

pylzss (0+git20200722.871ef5a-4) unstable; urgency=medium

  * Remove unnecessary autopkgtest control file dependency
  * Fix autopkgtest script

 -- Julian Gilbey <jdg@debian.org>  Tue, 14 Dec 2021 15:02:44 +0000

pylzss (0+git20200722.871ef5a-3) unstable; urgency=medium

  * Use Multi-Arch: same
  * Add autopkgtest

 -- Julian Gilbey <jdg@debian.org>  Thu, 18 Nov 2021 12:34:54 +0000
